@charset "UTF-8";

#slide .bd li a{padding-bottom:50%;height:0px;display:block}
.cartbutton{float:right;width:100px;height:25px;line-height:25px;border-radius:0px;background:#257CD6;color:white;text-align:center;}


a.red_button {float:right;width:100px;line-height:50px;background:#ff3c25;color:white;padding:0 15px;font-size:16px;border:0px solid #ff3c25;}
a.blue_button{float:right;width:100px;line-height:25px;background:#257CD6;color:white;padding:0 15px;font-size:16px;text-align:center;}

.left-arrow{border-color:white;height:14px;width:14px}
#slide .hd{text-align:right}
#slide .hd ul li{border:0px solid #257CD6;height:8px;width:8px;}
#slide .hd ul li{background:white}
#slide .hd ul .on{background:#257CD6}
.minus_sign{width:22px;height:22px;border-radius:5px 0px 0px 5px;border:1px solid #ccc;position:relative}
.minus_sign::before{  content: '';  position: absolute;   width: 14px;margin-top: 9px;margin-left:3px;  border-top: 2px solid black;}
.add_sign{width:22px;height:22px;border-radius:0px 5px 5px 0px;border:1px solid #ccc;position:relative}
.add_sign::before{  content: '';  position: absolute;   width: 14px;  margin-top: 9px; margin-left: 3px;   border-top: 2px solid black;}
.add_sign::after { content: ''; position: absolute;  height: 14px; margin-left: 9px; margin-top: 3px; border-left: 2px solid black;}
